* { padding: 0; margin: 0; list-style: none; font-family: Arial }
img { border: 0; }
html, body { background: url('images/mainbg.gif') repeat-y top center #f1f1f1; margin: 0 }
.mainwrap { width: 960px; margin: 0 auto; background: white }
a { color: #00a8e2;  }
a:hover { color: #fd702c; text-decoration: none }

.default { padding: 0 20px 0 25px; font: normal 13px Arial }

.logo { width: 270px; height: 80px; float: left; background: white; margin: 10px 0 0 20px }
.menu { width: 550px; height: 31px; margin: 35px 0 0 70px; float: left; background: url('images/menu.png') repeat-x top left #fc6922; padding-left: 16px; border: 2px solid white; box-shadow: 0 0 4px #777; border-radius: 10px }
.menu span { float: left; }
.menu span a { display: block; margin-top: 0; padding: 8px 8px 8px 8px; font: normal 11px Tahoma; color: white; text-decoration: none; text-transform: uppercase; height: 15px; font-family: Tahoma, Helvetica, Arial, sans-serif }
.menu span a:hover { background: #fc6922 }
.menu span.div { width: 2px; height: 31px; background: url('images/menudiv.gif') no-repeat center left }
.quicknav { float: left; margin: -3px 0 0 0; width: 540px;  }
.menu .search { color: white; font: normal 11px Tahoma; text-transform: uppercase; padding: 4px 0 0 6px }
.menu .search .text { border: none; width: 78px; height: 15px; padding: 4px 2px 0px 2px; background: url('images/orange_smallfield.gif') no-repeat top left white; font: normal 11px Tahoma; }
.menu .search .submit { width: 34px; height: 20px; vertical-align: top; margin: 0 0 0 2px }
.quicknav { height: 25px }
.quicknav .login { margin-left: 300px; float: left; width: 233px; height: 0; background: url('images/login_bg.gif') no-repeat top left #fc6922; padding-left: 42px; overflow: hidden }
.quicknav .login span { padding-top: 5px; float: left; color: white; font: normal 11px Tahoma; text-transform: uppercase } 
.quicknav .login .text { border: none; width: 78px; height: 15px; padding: 4px 2px 0px 2px; background: url('images/orange_smallfield.gif') no-repeat top left white; font: normal 11px Tahoma; float: left; margin: 2px 0 0 2px; }
.quicknav .login .submit { width: 34px; height: 20px; float: left; margin: 2px 0 0 2px }
.quicknav .login .u { float: left; margin: 2px 0 0 40px; font: normal 11 Tahoma; color: white }
.quicknav .login .p { float: left; margin: 2px 0 0 2px; font: normal 11 Tahoma; color: white }

.menufooter { clear: both; text-align: center; font: normal 13px Arial; padding: 5px 0 3px 0 }
.menufooter span { padding: 0 10px }
.menufooter span a { color: #f04e00; text-decoration: none }
.menufooter span a:hover { color: #00a8e2; }
.copyright { font: normal 11px Tahoma; font-family: Tahoma, Helvetica, Arial, sans-serif; color: #777; padding: 5px 0; text-align: center }

.choose { padding-left: 25px; height: 25px;}
.choose span { color: #00a8e2; font: normal 13px Arial; float: left ;}
.choose a { color: #43AED1; background: #0082BA; text-decoration: none; font-size: 13px; font-weight: bold;  padding: 5px 10px;  display: block; position: relative; z-index: 2 }
.choose a:hover { color: #85D3ED; background: #1093CC }
.choose1 { padding-left: 0 !important }
.choose .active1 { background: #F0F3F5; }
.choose .active1 a { color: white; text-decoration: none }
.choose .active2 { background: #F0F3F5; }
.choose .active2 a { color: white; text-decoration: none }
.choose-or { padding: 5px 10px 0 10px }

#formcode { clear: both; position: relative; z-index: 1; top:-1px }
#formfile { clear: both; display: none; position: relative; z-index: 1; top:-1px }

.formcode .textarea { height: 263px; width: 568px; padding: 5px; border: 1px solid #ccc; margin-top: 5px; font-family: "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace; font-size: 12px  }
.formcode .type { float: left; width: 140px; height: 16px; font-size: 13px; }
.formcode .radio { vertical-align: bottom }
.formcode .email { width: 96%; margin-top: 3px; padding: 3px; border: 1px solid #ccc }
.formcode .captcha { margin: 0 0 0 4px; width: 100px; font: normal 18px Arial; padding: 4px; border: 1px solid #ccc } 
.formcode .submit { clear: both; padding: 5px 0; text-align: center }
.formcode .submit input { font: normal 18px Arial; color: #fd702c }
.formcode .file { font-size: 14px }
.formcode .title { text-align: left; margin: 0 0 5px 0 }
.formcode .title input { border: 1px solid #ccc; padding: 2px 0 0 0; width: 578px; margin-top: 1px; line-height: 24px }
.formcode p { font-size: 13px }
.formcode label { font-size: 13px }

.amazon { display: block; width: 728px; height: 90px; box-shadow: 0 1px 2px rgba(0,0,0,0.0); margin: 0 auto 10px auto; margin-bottom: 10px; -webkit-transition: 0.3s all linear; -moz-transition: 0.3s all linear; transition: 0.3s all linear; text-align: center }
.amazon iframe { margin: 0 auto }
.amazon:hover { box-shadow: 0 0 5px rgba(255,120,0,0.9); }

.box { background: #F5F5F5; border: 1px solid #D1D1D1; width: 280px; float: left; height: 430px; margin: 0 0 10px 10px; 
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
 }
.box_double { background: #F5F5F5; border: 1px solid #D1D1D1; width: 580px; float: left; height: 430px; margin: 0 0 0 25px;
-webkit-border-radius: 5px;
-webkit-border-top-left-radius: 0;
-moz-border-radius: 5px;
-moz-border-radius-topleft: 0;
border-radius: 5px;
border-top-left-radius: 0;
 }
.box, .box_double, .box_mini { font: normal 15px Arial; color: #515151; padding: 10px; }
.box h2, .box_double h2, .box_mini h2 { clear: both; font: normal 24px Georgia; color: #4D4D4D } 
.box_mini { background: #F5F5F5; border: 1px solid #D1D1D1; float: left; width: 240px; margin-left: 10px; padding-bottom: 10px }
.boxfirst { margin-left: 25px }

.pages .currentpage { padding: 0 3px }
.pages a { padding: 0 3px }

.registerform { width: 320px; margin: 20px auto 100px auto; padding: 10px; text-align: right; line-height: 28px; background: #F5F5F5; border: 1px solid #D1D1D1; font: normal 13px Arial;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
 }
 .registerform input { margin-bottom: 4px  }
.registerform label, .registerform input { line-height: 24px }
.registerform .submit { font: normal 13px Arial; padding: 4px 6px; margin: 0 auto }
.loginform { width: 240px; margin: 20px auto 100px auto; padding: 10px; text-align: right; line-height: 24px; background: #F5F5F5; border: 1px solid #D1D1D1; font: normal 13px Arial;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
 }
.loginform label, .registerform input { line-height: 24px }
.loginform .submit { font: normal 13px Arial; padding: 4px 6px;  }

.passwordform { width: 200px; margin: 20px auto 100px auto; padding: 10px; text-align: center; line-height: 28px; background: #fffbd0; border: 1px solid #ffc573; font: normal 14px Arial }
.passwordform .password { margin-top: 3px }
.passwordform label, .passwordform input { line-height: 28px }
.passwordform .submit { margin: 5px auto; }

h2.error { font: normal 22px Arial; color: #f04e00; padding: 5px 0 5px 25px }
h2.error a { color: #00a8e2; text-decoration: none }
h2.success { font: normal 22px Arial; color: #00a8e2; padding: 5px 0 5px 25px }
.sentinfo { padding: 5px 0 5px 25px; font: normal 14px Arial }
.sentinfo .title { padding: 0 }
.sentinfo a { color: #fd702c; text-decoration: none }
.sentinfo a:hover { color: #00a8e2 }
.sentinfo .linkbox{ margin: 5px 0; padding: 5px; background: #eaf5f8; border: 1px solid #7ccbe6; width: 893px; font-family: "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace !important; font-size: 12px }
.sentinfo .link { margin: 5px 0; white-space: pre; font-size: 13px; padding: 5px; background: #eaf5f8; border: 1px solid #7ccbe6; width: 893px;  } 


.profileoptions { padding: 5px 27px; font: normal 15px Arial }
.profileoptions span.active { background: #fd702c; padding: 2px 5px; color: white }

.profilecodes { margin-left: 25px; width: 95% }

.profilelinetitle { height: 24px; background: #fd702c }
.profilecodes td { font: normal 11px Tahoma; font-family: Tahoma, Helvetica, Arial, sans-serif;  }
.profilelinetitle td { padding: 5px 2px; color: white; text-align: center; font-weight: bold }
.profilelinetitle .title { padding: 5px 0; text-align: center; font-weight: bold }
.profilelinetitle .link { padding: 5px 0; text-align: center; font-weight: bold }
.profilelinetitle .password { padding: 5px 0; text-align: center; font-weight: bold }
.profilelinetitle .date { padding: 5px 0; text-align: center; font-weight: bold } 
.profileline td { text-align: center }

.profilecodes .ptitle { padding: 5px 2px; text-align: center }
.profilecodes .plink { padding: 5px 2px; text-align: center }
.profilecodes .ppassword { padding: 5px 2px; text-align: center; }
.profilecodes .pdate { padding: 5px 2px; text-align: center; }
.profilecodes .pviews { padding: 5px 2px; text-align: center; }
.profilecodes .row0 { height: 25px; background: #fffac5 }
.profilecodes .row1 { height: 25px; background: #f9f9e8 }
.profilecodes a { color: #fd702c; text-decoration: none }
.profilecodes a:hover { color: #00a8e2 }

#actionbox { position: fixed; top: 100px; left: 50%; font: normal 13px Arial }
#actionbox .wrap { background: #f4f2d1; border: 1px solid #d5d196; padding: 30px; position: relative; left: -150px; width: 300px; text-align: center; }
#actionbox h2 { font: normal 14px Arial }
#actionbox a { background: #ff3000; color: white; padding: 2px 5px 3px 5px; border: 1px solid #d82900; border-top-color: #ff5e39; border-left-color: #ff5e39; font-size: 13px; font-weight: bold }
#actionbox a.close { margin-left: 10px; background: #d5d196; color: #605f4e; border-color: #b2b091; border-top-color: #e7e6d3; border-left-color: #e7e6d3;  }

.viewer_title { width: 893px; margin-left: 28px; padding: 2px 5px 2px 5px; color: white; background: url('images/view_title.gif') no-repeat top left #00a8e2; font: normal 18px Arial }
.viewer_link { padding: 5px 0 5px 25px; font: normal 13px Arial }
.viewer_link a { color: #00a8e2; text-decoration: none }
.viewer_link a:hover { color: #f04e00 }
.viewer_type { width: 893px; margin-left: 28px; color: white; font: normal 11px Tahoma; font-family: Tahoma, Helvetica, Arial, sans-serif; background: #00b5f3; padding: 2px 5px }
#viewer { margin: 0 0 0 28px; padding: 4px; width: 893px; border: 1px solid #ccc; white-space: pre-wrap; font-family: "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace !important; font-size: 12px }

.hr { clear: both; margin: 0 auto; height: 1px; background: #CCC; width: 94.6%; }
h1.welcome { font: normal 28px Arial; color: #444; padding: 5px 0 5px 25px }
.welcome_info { padding: 5px 20px 5px 25px; font-size: 13px }

.listtypes { font: normal 13px Arial; width: 910px; margin: 0 auto; background: url('images/listtypes_bg.gif') top left #11b8f0; min-height: 60px; }
.listtypes span { margin: 2px 0 3px 0; float: left; height: 25px; }
.listtypes span.selected { background: #3bceff; padding: 4px 5px 0 5px; height: 21px; color: #e5f8ff }
.listtypes span a { color: #afebff; padding: 4px 5px 0 5px; display: block; height: 21px; }
.listtypes span a:hover { color: white; text-shadow: 0px 0px 3px #0080a7; background: #17c1fa }

.vmiddle { vertical-align: middle }
.vtop { vertical-align: top }
.aligncenter { text-align: center }
.clear { clear: both }
.lh25 { line-height: 25px }

.left { float: left }
.right { float: right }
.pt5 { padding-top: 5px }
.pb5 { padding-bottom: 5px }

/**
 * SyntaxHighlighter
 * http://alexgorbatchev.com/SyntaxHighlighter
 *
 * SyntaxHighlighter is donationware. If you are using it, please donate.
 * http://alexgorbatchev.com/SyntaxHighlighter/donate.html
 *
 * @version
 * 3.0.83 (July 02 2010)
 * 
 * @copyright
 * Copyright (C) 2004-2010 Alex Gorbatchev.
 *
 * @license
 * Dual licensed under the MIT and GPL licenses.
 */
.syntaxhighlighter a,
.syntaxhighlighter div,
.syntaxhighlighter code,
.syntaxhighlighter table,
.syntaxhighlighter table td,
.syntaxhighlighter table tr,
.syntaxhighlighter table tbody,
.syntaxhighlighter table thead,
.syntaxhighlighter table caption,
.syntaxhighlighter textarea {
  -moz-border-radius: 0 0 0 0 !important;
  -webkit-border-radius: 0 0 0 0 !important;
  background: none !important;
  border: 0 !important;
  bottom: auto !important;
  float: none !important;
  height: auto !important;
  left: auto !important;
  line-height: 1.1em !important;
  margin: 0 !important;
  outline: 0 !important;
  overflow: visible !important;
  padding: 0 !important;
  position: static !important;
  right: auto !important;
  text-align: left !important;
  top: auto !important;
  vertical-align: baseline !important;
  width: auto !important;
  box-sizing: content-box !important;
  font-family: "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace !important;
  font-weight: normal !important;
  font-style: normal !important;
  font-size: 1em !important;
  min-height: inherit !important;
  min-height: auto !important;
}

.syntaxhighlighter {
  width: 100% !important;
  margin: 1em 0 1em 0 !important;
  position: relative !important;
  overflow: auto !important;
  font-size: 1em !important;
}
.syntaxhighlighter.source {
  overflow: hidden !important;
}
.syntaxhighlighter .bold {
  font-weight: bold !important;
}
.syntaxhighlighter .italic {
  font-style: italic !important;
}
.syntaxhighlighter .line {
  white-space: pre !important;
}
.syntaxhighlighter table {
  width: 100% !important;
}
.syntaxhighlighter table caption {
  text-align: left !important;
  padding: .5em 0 0.5em 1em !important;
}
.syntaxhighlighter table td.code {
  width: 100% !important;
}
.syntaxhighlighter table td.code .container {
  position: relative !important;
}
.syntaxhighlighter table td.code .container textarea {
  box-sizing: border-box !important;
  position: absolute !important;
  left: 0 !important;
  top: 0 !important;
  width: 100% !important;
  height: 100% !important;
  border: none !important;
  background: white !important;
  padding-left: 1em !important;
  overflow: hidden !important;
  white-space: pre !important;
}
.syntaxhighlighter table td.gutter .line {
  text-align: right !important;
  padding: 0 0.5em 0 1em !important;
}
.syntaxhighlighter table td.code .line {
  padding: 0 1em !important;
}
.syntaxhighlighter.nogutter td.code .container textarea, .syntaxhighlighter.nogutter td.code .line {
  padding-left: 0em !important;
}
.syntaxhighlighter.show {
  display: block !important;
}
.syntaxhighlighter.collapsed table {
  display: none !important;
}
.syntaxhighlighter.collapsed .toolbar {
  padding: 0.1em 0.8em 0em 0.8em !important;
  font-size: 1em !important;
  position: static !important;
  width: auto !important;
  height: auto !important;
}
.syntaxhighlighter.collapsed .toolbar span {
  display: inline !important;
  margin-right: 1em !important;
}
.syntaxhighlighter.collapsed .toolbar span a {
  padding: 0 !important;
  display: none !important;
}
.syntaxhighlighter.collapsed .toolbar span a.expandSource {
  display: inline !important;
}
.syntaxhighlighter .toolbar {
  position: absolute !important;
  right: 1px !important;
  top: 1px !important;
  width: 11px !important;
  height: 11px !important;
  font-size: 10px !important;
  z-index: 10 !important;
}
.syntaxhighlighter .toolbar span.title {
  display: inline !important;
}
.syntaxhighlighter .toolbar a {
  display: block !important;
  text-align: center !important;
  text-decoration: none !important;
  padding-top: 1px !important;
}
.syntaxhighlighter .toolbar a.expandSource {
  display: none !important;
}
.syntaxhighlighter.ie {
  font-size: .9em !important;
  padding: 1px 0 1px 0 !important;
}
.syntaxhighlighter.ie .toolbar {
  line-height: 8px !important;
}
.syntaxhighlighter.ie .toolbar a {
  padding-top: 0px !important;
}
.syntaxhighlighter.printing .line.alt1 .content,
.syntaxhighlighter.printing .line.alt2 .content,
.syntaxhighlighter.printing .line.highlighted .number,
.syntaxhighlighter.printing .line.highlighted.alt1 .content,
.syntaxhighlighter.printing .line.highlighted.alt2 .content {
  background: none !important;
}
.syntaxhighlighter.printing .line .number {
  color: #bbbbbb !important;
}
.syntaxhighlighter.printing .line .content {
  color: black !important;
}
.syntaxhighlighter.printing .toolbar {
  display: none !important;
}
.syntaxhighlighter.printing a {
  text-decoration: none !important;
}
.syntaxhighlighter.printing .plain, .syntaxhighlighter.printing .plain a {
  color: black !important;
}
.syntaxhighlighter.printing .comments, .syntaxhighlighter.printing .comments a {
  color: #008200 !important;
}
.syntaxhighlighter.printing .string, .syntaxhighlighter.printing .string a {
  color: blue !important;
}
.syntaxhighlighter.printing .keyword {
  color: #006699 !important;
  font-weight: bold !important;
}
.syntaxhighlighter.printing .preprocessor {
  color: gray !important;
}
.syntaxhighlighter.printing .variable {
  color: #aa7700 !important;
}
.syntaxhighlighter.printing .value {
  color: #009900 !important;
}
.syntaxhighlighter.printing .functions {
  color: #ff1493 !important;
}
.syntaxhighlighter.printing .constants {
  color: #0066cc !important;
}
.syntaxhighlighter.printing .script {
  font-weight: bold !important;
}
.syntaxhighlighter.printing .color1, .syntaxhighlighter.printing .color1 a {
  color: gray !important;
}
.syntaxhighlighter.printing .color2, .syntaxhighlighter.printing .color2 a {
  color: #ff1493 !important;
}
.syntaxhighlighter.printing .color3, .syntaxhighlighter.printing .color3 a {
  color: red !important;
}
.syntaxhighlighter.printing .break, .syntaxhighlighter.printing .break a {
  color: black !important;
}

.syntaxhighlighter {
  background-color: white !important;
}
.syntaxhighlighter .line.alt1 {
  background-color: white !important;
}
.syntaxhighlighter .line.alt2 {
  background-color: white !important;
}
.syntaxhighlighter .line.highlighted.alt1, .syntaxhighlighter .line.highlighted.alt2 {
  background-color: #e0e0e0 !important;
}
.syntaxhighlighter .line.highlighted.number {
  color: black !important;
}
.syntaxhighlighter table caption {
  color: black !important;
}
.syntaxhighlighter .gutter {
  color: #afafaf !important;
}
.syntaxhighlighter .gutter .line {
  border-right: 3px solid #6ce26c !important;
}
.syntaxhighlighter .gutter .line.highlighted {
  background-color: #6ce26c !important;
  color: white !important;
}
.syntaxhighlighter.printing .line .content {
  border: none !important;
}
.syntaxhighlighter.collapsed {
  overflow: visible !important;
}
.syntaxhighlighter.collapsed .toolbar {
  color: blue !important;
  background: white !important;
  border: 1px solid #6ce26c !important;
}
.syntaxhighlighter.collapsed .toolbar a {
  color: blue !important;
}
.syntaxhighlighter.collapsed .toolbar a:hover {
  color: red !important;
}
.syntaxhighlighter .toolbar {
  color: white !important;
  background: #6ce26c !important;
  border: none !important;
}
.syntaxhighlighter .toolbar a {
  color: white !important;
}
.syntaxhighlighter .toolbar a:hover {
  color: black !important;
}
.syntaxhighlighter .plain, .syntaxhighlighter .plain a {
  color: black !important;
}
.syntaxhighlighter .comments, .syntaxhighlighter .comments a {
  color: #008200 !important;
}
.syntaxhighlighter .string, .syntaxhighlighter .string a {
  color: blue !important;
}
.syntaxhighlighter .keyword {
  color: #006699 !important;
}
.syntaxhighlighter .preprocessor {
  color: gray !important;
}
.syntaxhighlighter .variable {
  color: #aa7700 !important;
}
.syntaxhighlighter .value {
  color: #009900 !important;
}
.syntaxhighlighter .functions {
  color: #ff1493 !important;
}
.syntaxhighlighter .constants {
  color: #0066cc !important;
}
.syntaxhighlighter .script {
  font-weight: bold !important;
  color: #006699 !important;
  background-color: none !important;
}
.syntaxhighlighter .color1, .syntaxhighlighter .color1 a {
  color: gray !important;
}
.syntaxhighlighter .color2, .syntaxhighlighter .color2 a {
  color: #ff1493 !important;
}
.syntaxhighlighter .color3, .syntaxhighlighter .color3 a {
  color: red !important;
}

.syntaxhighlighter .keyword {
  font-weight: bold !important;
}
